contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0300980.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rqfz-ey02
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/300980
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/300980
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0235/0300980/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0300980/
identification:
  abstract:
    en: These data were collected from the west coast of Vancouver Island, between
      August 24th and September 7th 2021, as part of the Line P Water Properties Survey
      led by Marie Robert. Discrete dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, and nutrient samples were taken from rosette casts with 10L
      Niskin bottles and analyzed at the Institute of Ocean Sciences. Discrete samples
      of dissolved oxygen were also collected and analyzed onboard the vessel. CTD
      profiles were recorded with each rosette cast. DIC/TA samples were placed in
      cool storage after collection and returned to the shore-based lab for analysis.
      Oxygen units were converted to µmol/kg when reported in ml/L. Nutrient concentrations
      were converted to µmol/kg from µmol/L. The raw data and other supporting documents
      can be obtained from https://www.waterproperties.ca/.
    fr: These data were collected from the west coast of Vancouver Island, between
      August 24th and September 7th 2021, as part of the Line P Water Properties Survey
      led by Marie Robert. Discrete dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, and nutrient samples were taken from rosette casts with 10L
      Niskin bottles and analyzed at the Institute of Ocean Sciences. Discrete samples
      of dissolved oxygen were also collected and analyzed onboard the vessel. CTD
      profiles were recorded with each rosette cast. DIC/TA samples were placed in
      cool storage after collection and returned to the shore-based lab for analysis.
      Oxygen units were converted to µmol/kg when reported in ml/L. Nutrient concentrations
      were converted to µmol/kg from µmol/L. The raw data and other supporting documents
      can be obtained from https://www.waterproperties.ca/. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0300980, 18DD20210824, 2021-008, AUTOANALYZER > AUTOANALYZER, 'CA/DFO >
          Fisheries and Oceans, Canada', 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences,
          Science Branch, Pacific Region, Fisheries and Oceans, Canada', CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS_DBAR,
        CTDTMP_ITS90_DEG_C, DIC_UMOL_KG, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Department of Fisheries and Oceans Canada, Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, Gulf of Alaska, JOHN P. TULLY, 'JOHN
          P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)', Line P, Line P survey,
        NISKIN BOTTLES, NITRATE_NITRITE_UMOL_KG, Niskin bottle, North Pacific Ocean,
        Northeast Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN_UMOL_KG,
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, SALINOMETERS, SILICATE_UMOL_KG, TA_UMOL_KG,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, chemical, discrete sample, nitrate
          + nitrite content (concentration), nutrient autoanalyzer, profile, salinometer,
        silicate, temperature sensor, titrator]
      fr: [0300980 (FR), 18DD20210824 (FR), 2021-008 (FR), AUTOANALYZER > AUTOANALYZER
          (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', 'CA/DFO/PR/SB/IOS >
          Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries and
          Oceans, Canada (FR)', CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', CTDPRS_DBAR (FR), CTDTMP_ITS90_DEG_C
          (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Department of Fisheries and Oceans Canada (FR), Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), Gulf of Alaska (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign:
          CG2958, ICES code: 18DD, 1984-) (FR)', Line P (FR), Line P survey (FR),
        NISKIN BOTTLES (FR), NITRATE_NITRITE_UMOL_KG (FR), Niskin bottle (FR), North
          Pacific Ocean (FR), Northeast Pacific Ocean (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), OXYGEN_UMOL_KG (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Profile (FR), SALINOMETERS (FR), SILICATE_UMOL_KG (FR), TA_UMOL_KG
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), chemical (FR), discrete
          sample (FR), nitrate + nitrite content (concentration) (FR), nutrient autoanalyzer
          (FR), profile (FR), salinometer (FR), silicate (FR), temperature sensor
          (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE_UMOL_KG, SALINITY, SALINITY_PSS78, The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE_UMOL_KG (FR), SALINITY (FR), SALINITY_PSS78 (FR),
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, oxygen, nutrients, and water temperature during the CCGS John
      P. Tully Line P cruise (EXPOCODE 18DD20210824) off the west coast of Vancouver
      Island from 2021-08-24 to 2021-09-07 (NCEI Accession 0300980)
    fr: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, oxygen, nutrients, and water temperature during the CCGS John
      P. Tully Line P cruise (EXPOCODE 18DD20210824) off the west coast of Vancouver
      Island from 2021-08-24 to 2021-09-07 (NCEI Accession 0300980) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0300980
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-145.0, 48.57, -125.5, 50.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
